.contact {
  padding: 5rem 10% 0 10%;
  background: #242730;
  justify-content: center;
  display: flex;
  align-items: center;
  .group {
    width: 100%;
    margin: 5rem 0;
    .sub {
      position: relative;
      background: #242731;
      border: 2px solid #00e8b0;
      box-sizing: border-box;
      border-radius: 0.8125rem;
      .text {
        margin-top: 2.875rem;
        margin-left: 3.5rem;
        .text1 {
          width: 27.5rem;
          margin-right: 2rem;
          font-family: Kanit;
          font-style: normal;
          font-weight: bold;
          font-size: 1.75rem;
          line-height: 2.75rem;
          /* identical to box height, or 137% */

          text-transform: uppercase;

          color: #ff00c7;
        }
        .text2 {
          margin-right: 3.125rem;
          width: 14.25rem;
          display: flex;
          align-items: center;
          font-family: Kanit;
          font-style: normal;
          font-weight: normal;
          font-size: 0.9375rem;
          line-height: 2.125rem;
          /* identical to box height, or 227% */

          letter-spacing: 0.03em;
          text-transform: uppercase;

          /* WHITE */

          color: #d8e2ea;
        }
      }
      // transform: matrix(-1, 0, 0, 1, 0, 0);
      .content {
        margin-bottom: 4.5rem;
        .element {
          margin-top: 3.25rem;
          text-align: center;
          border-right: 1px solid #57586c;
          .image {
            width: 4.375rem;
            height: 4.375rem;
            margin: 0 auto;
          }
          span {
            font-family: Poppins;
            font-style: normal;
            font-weight: normal;
            font-size: 1rem;
            line-height: 2.25rem;
            /* identical to box height, or 225% */

            letter-spacing: 0.03em;

            /* WHITE */

            color: #d8e2ea;
          }
          .connect {
            cursor: pointer;
            min-width: 6.375rem;
            max-width: 8.375rem;
            border: 1px solid #a0a1b0;
            box-sizing: border-box;
            border-radius: 0.25rem;
            margin: auto;
            .text3 {
              text-transform: capitalize;
              text-decoration: none;
              font-family: Kanit;
              font-style: normal;
              font-weight: 500;
              font-size: 0.9375rem;
              line-height: 2.125rem;
              letter-spacing: 0.03em;
              color: #ffffff;
              flex: none;
              order: 0;
              flex-grow: 0;
              margin: 0px 0.625rem;
            }
          }
        }
      }
    }

    .sub2 {
      position: relative;
    }

    .sub:after {
      content: '';
      width: 4.3125rem;
      height: 4rem;
      background: #242730;
      border-bottom: 2px solid #00e8b0;
      position: absolute;
      top: -1.9375rem;
      left: -2.0625rem;
      transform: rotate(-45deg);
    }
    .sub:before {
      content: '';
      width: 4.3125rem;
      height: 4rem;
      background: #242730;
      border-left: 2px solid #00e8b0;
      position: absolute;
      bottom: -2.125rem;
      right: -2.3125rem;
      transform: rotate( 45deg);
    }
  }
}

.icon {
  float: right;
  .icon_image {
    width: 5.375rem;
    height: 5.375rem;
    margin-top: -2.6875rem;
    margin-right: 3.25rem;
    border: 5px solid rgba(255, 49, 210, 0.58);
    filter: drop-shadow(0px 1.875rem 3.125rem #670050);
    border-radius: 4.1875rem;
  }
}

.text4 {
  text-transform: capitalize;
}

@media only screen and (max-width: 1200px) {
  .element {
    border-right: none !important;
  }
}
